﻿/*基本PC用*/

/*共通*/
	/*ヘッダー*/
		/*ポータル用ヘッダー*/
			#header { height:140px; background-image:url(../img/common_header_bg.gif); background-repeat: no-repeat;
				background-position: 50% 0%; background-color:#ffffff; }
		/*システム内用ヘッダー*/
			#header2 { height:157; background-image:url(../img/common_header_bg2.gif);
					background-repeat:repeat-x; background-color:#ffffff; }
			#header2-1 { width:640; height:46; }
			#header2-1-l { width:400; height:46; text-align:left; float:left; padding:10 0 0 0;}
			#header2-1-r { width:240; height:46; text-align:right; float:right; padding:15 0 0 0; }
			#header2-2 { width:640; height:18; margin:-96 0 0 0; }
